Bug 144953 - CAN-2005-0012: Format string vulnerability in Dillo
CAN-2005-0012: Format string vulnerability in Dillo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dillo (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils O. Selåsdal
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-12 17:40 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 13:57:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ville Skyttä 2005-01-18 13:57:56 EST
Pending for FC1 and FC2 in fedora.us
(http://bugzilla.fedora.us/show_bug.cgi?id=2389), committed to pre-extras CVS
for FC3.

Note You need to log in before you can comment on or make changes to this bug.